a.kinda-link:hover {
  cursor: pointer;
}

.containerBox {
    transition: opacity 0.8s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.containerShow {
    opacity: 1;
    height: auto;
}
.img_200 {
    position: relative;
    float: right;
    width:  200px;
    height: 200px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

.img_label {
    position: relative;
    float: right;
    width:  220px;
    height: 220px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
}

.btn-primary:disabled {
    color: #333;
}

/*
https://css-tricks.com/responsive-data-tables/

Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Enleve le padding de bootstrap */
	.table td {
    padding-left: 50%;
 }

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	tr { border: 1px solid #ccc; }

	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 1px;
		white-space: nowrap;
	}

	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Département"; }
	td:nth-of-type(2):before { content: "Ville"; }
	td:nth-of-type(3):before { content: "Catégorie"; }
	td:nth-of-type(4):before { content: "Enseigne"; }
	td:nth-of-type(5):before { content: ""; }
}